Bug 183510 - system-config-display python traceback
system-config-display python traceback
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 11:57 EST by Dax Kelson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-07 19:36:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2006-03-01 11:57:23 EST
Description of problem:
I did a fresh install of rawhide on Feb 28th 2006.

system-config-display will not run.

Trying to launch it generates this message.

Traceback (most recent call last):
  File "/usr/share/system-config-display/xconf.py", line 22, in ?
    import gobject
ImportError: No module named gobject


I did a default install without customizing the packages.

This command is critical. This bug should be a FC5Blocker.
Comment 1 Martin Stransky 2006-03-03 07:31:41 EST
Do you have the glib2-devel package installed?
Comment 2 Adam Jackson 2006-07-07 19:36:12 EDT
Appears to not happen in 1.0.37-3.

Note You need to log in before you can comment on or make changes to this bug.